<?php
$class = lifeline_get( lifeline()->options(), 'footer_bg' );
if ( $class ) {
	$class = 'opc7';
} else {
	$class = '';
}
?>
<footer class="dark-layer position-relative">
<?php
if ( is_active_sidebar( 'footer' ) ) {
	?>
	<div class="fixed-bg"></div>
		<div class="pt-30 pb-80">
			<div class="container">
			<!-- 	data-responsive-slickCarousel data-options='{
						"arrows": false,
						"infinite": true,
						"slidesToShow": 2,
						"slidesToScroll": 1,
						"fade": false,
						"autoplay": true,
						"autoplaySpeed": 3000,
						"speed": 2000,
						"draggable": true,
						"dots": true,
						"pauseOnDotsHover": true,
						"pauseOnFocus": false,
						"pauseOnHover": true,
						"responsive": [{
							"breakpoint": 768,
							"settings": {
							"slidesToShow": 2,
							"slidesToScroll": 1,
							"infinite": true,
							"dots": true
							}
						},

						{
							"breakpoint": 480,
							"settings": {
							"slidesToShow": 1,
							"slidesToScroll": 1,
							"infinite": true,
							"dots": true
							}
						}]
						}' -->
				<div class="row">
			<?php
			wp_enqueue_script( array( 'slick', 'slick-init' ) );
			get_sidebar( 'footer' );
			?>
			</div>
		</div>
	</div>
	<?php
}
	
	get_template_part( 'templates/footer/bottom', 'bar' );
?>
</footer><!-- Footer -->
